View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009705ParaViewBugpublic2009-10-12 21:422016-08-12 09:57
ReporterAlan Scott 
Assigned ToKitware Robot 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionmoved 
PlatformOSOS Version
Product Version 
Target VersionWhenPossibleFixed in Version 
Summary0009705: Contingency Statistics filter is SLOW
DescriptionI ran contingency statistics on can.exo (after Merge Blocks), and it is SLOW. Either the user needs to be told that it will be slow, and/or a way to abort the calculations needs to be created. Better yet, it needs to be an order of magnitude or so faster.

Also, every single time steps takes the same very large amount of time. To animate "can.exo", which is a play dataset, would take up to 1/2 hour. This is not acceptable.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0036392)
Alan Scott (manager)
2016-07-13 14:36

Still an issue. Acts like a hang.
(0037732)
Kitware Robot (administrator)
2016-08-12 09:57

Resolving issue as `moved`.

This issue tracker is no longer used. Further discussion of this issue may take place in the current ParaView Issues page linked in the banner at the top of this page.

- Issue History
Date Modified Username Field Change
2009-10-12 21:42 Alan Scott New Issue
2009-10-12 21:46 Alan Scott Description Updated
2009-10-12 21:50 Alan Scott Summary Contingency Statistics is SLOW => Contingency Statistics filter is SLOW
2010-04-16 11:09 Utkarsh Ayachit Target Version 3.8 => WhenPossible
2016-07-13 14:36 Alan Scott Assigned To => Alan Scott
2016-07-13 14:36 Alan Scott Note Added: 0036392
2016-07-13 14:36 Alan Scott Status expired => backlog
2016-07-13 14:36 Alan Scott Resolution open => reopened
2016-07-13 19:06 Alan Scott Assigned To Alan Scott =>
2016-08-12 09:57 Kitware Robot Note Added: 0037732
2016-08-12 09:57 Kitware Robot Status backlog => closed
2016-08-12 09:57 Kitware Robot Resolution reopened => moved
2016-08-12 09:57 Kitware Robot Assigned To => Kitware Robot


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker